apiVersion: v1
kind: ConfigMap
metadata:
  namespace: pijam
  name: user
data:
  application.yml: |-
    spring:
      cloud:
        gcp:
          project-id: pijam-service-user
      data:
        mongodb:
          uri: mongodb://${MONGO_ATLAS_USERNAME}:${MONGO_ATLAS_PASSWORD}@pijam-cluster-0-shard-00-00-xlq8d.gcp.mongodb.net:27017,pijam-cluster-0-shard-00-01-xlq8d.gcp.mongodb.net:27017,pijam-cluster-0-shard-00-02-xlq8d.gcp.mongodb.net:27017/user?ssl=true&replicaSet=pijam-cluster-0-shard-0&authSource=admin&retryWrites=true
